/*
* Prefixed by https://autoprefixer.github.io
* PostCSS: v8.3.6,
* Autoprefixer: v10.3.1
* Browsers: last 4 version
*/

/**
 * This file contains all application-wide CSS.
 *
 * 1. Fonts
 * 
 * 2. Typography
 * 
 * 3. Layouts
 * 
 */

/* ==========================================================================
1. Fonts
========================================================================== */

/*
font-family: 'Alegreya', serif;
font-family: 'Prompt', sans-serif;
font-family: 'Ubuntu', sans-serif;
*/

*, *::before, *::after {
  box-sizing: border-box;
}

/* custom properties styles */
:root {

  /* font-family variables */
  --ff-primary: 'Alegreya', serif; 
  --ff-secondary: 'Prompt', sans-serif;
  --ff-tertiary: 'Ubuntu', sans-serif;
  --fw-regular: 400;
  --fw-bold: 700;

  /* color variables */
  --clr-light: #FFFFFF;
  --clr-dark: #333333;
  --clr-background: #FBFFF1;
  --clr-primary: #63A46C;
  --clr-secondary: #344055;
  --clr-tertiary: #F6AE2D;

  /* font-size variables */
  --fs-body: 1rem;
}

html {
  scroll-behavior: smooth;
  margin: 0;
  padding: 0;
}

body {
  margin: 0;
  font-size: var(--fs-body);
  -webkit-backface-visibility: hidden;
  text-shadow: 0 -1px 1px rgba(255, 255, 255, 0.01);
  -moz-osx-font-smoothing: grayscale;
  -webkit-font-smoothing: antialiased;
  text-rendering: optimizeLegibility;
}

img {
  display: block;
  max-width: 100%;
}